version 0.02:
	- better (?) handling of setup errors

version 0.01:
	- needs adm/raw at least revision 5156

	- works with stand alone courses

	- for groupements, works with students (students can register and
	  get access); teachers can register to superclass, but variable
	  user_supervise needs to be manually set by groupement supervisor

	- for portals, works with students (students can register and get
	  access); still testing for teachers
